/*导航*/
@media screen and (min-width:1441px) {
	#siteblocks-setting-wrap-DipPbsQglSwI > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(1) > UL {
	width:1000px !important;
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#siteblocks-setting-wrap-DipPbsQglSwI .content24864 .smsmart > li.main-nav {
	padding-right:40px !important;
	padding-left:40px !important;
}
      .content24864 .smsmart .sub.navnew-sub1 {
        margin-top: 61px!important;
    }
}@media screen and (max-width:1440px) and (min-width:1025px) {
	#siteblocks-setting-wrap-DipPbsQglSwI .content24864 .smsmart > li.main-nav {
	padding-right:30px !important;
}
}
    .content24864 .smsmart .sub a {
        line-height: 50px!important;
    }